@import '../css/color.css';
@import '../css/header.css';
@import '../css/custom.css';
@import '../css/cameras.css';
@import '../css/modal.css';
@import '../css/video.css';
@import '../css/buttons.css';
@import '../css/input.css';
@import '../css/fuel.css';
@import '../css/gallery.css';
@import '../css/table.css';
@import '../css/table-sport.css';
@import '../css/noimg.css';
@import '../css/autor.css';
@import '../css/gift.css';
@import '../css/mobile.css';
@import '../css/article-live.css';
@import '../css/auditions.css';
@import '../css/others.css';
@import '../css/article.css';
@import '../css/podcast.css';
@import '../css/search.css';
@import '../css/footer.css';
@import '../css/schedule.css';
@import '../css/events.css';
@import '../css/main.css';
@import '../css/forms.css';
@import '../css/usernews.css';
@import '../css/events.css';
@import '../css/custom-select.css';
@import '../css/module-article-grid.css';
@import '../css/menu-dropdown.css';
@import '../css/custom-select.css';
/* mods */
@import '/views/mods/mod_main/style.css';
@import '/views/mods/mod_article/style.css';

mark {
    padding: 4px;
    border-radius: 10px;
}

html {
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
}

body {
    touch-action: manipulation;
    overscroll-behavior: contain;
    scroll-behavior: smooth;
    overflow-y: scroll;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

#menuClose i,
#menuOpen i {
    margin: auto;
    font-size: 40px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
}

.card {
    aspect-ratio: 16 / 9;
    overflow: hidden;
}

.card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

a.ads-img {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

a.ads-img img {
    margin: 0 auto;
}

.video-radius {
    border-radius: 10px;
    overflow: hidden;
    background-color: #000;
    aspect-ratio: 16 / 9;
}

.radius img,
.radius {
    border-radius: 10px;
}

.radius-2-2-0-0 img,
.radius-2-2-0-0 {
    border-radius: 4px 4px 0 0;
}

.radius-0-0-2-2 img,
.radius-0-0-2-2 {
    border-radius: 0 0 4px 4px;
}

.radius-0-2-2-0 img,
.radius-0-20-20-0 {
    border-radius: 0 10px 10px 0;
}

.radius-10-10-0-0 img,
.radius-10-10-0-0 {
    border-radius: 10px 10px 0 0;
}

.radius-small,
.radius-small img {
    border-radius: 4px;
}

/* template */
.template {
    display: grid;
    grid-template-columns: 240px minmax(0, 1fr);
    gap: 40px;
    width: 100%;
    padding: 20px;
}

.template:has(> :nth-child(3)) {
    grid-template-columns: 240px minmax(0, 1fr) auto;
}

.template:has(> :nth-child(4)) {
    grid-template-columns: 240px minmax(0, 1fr) auto auto;
}

.template-center {}

.template-left {
    background-color: var(--gray-4);
    min-width: 240px;
    max-width: 240px;
}

.template-left a {
    display: flex;
    align-items: center;
    border-radius: 10px;
    box-sizing: border-box;
    margin-bottom: 0px;
}

.template-left a .ico {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    min-width: 50px;
    height: 50px;
    margin-right: 10px;
    color: #000;
    background-color: var(--yellow-4);
    box-sizing: border-box;
    border-radius: 0px;
}

.template-left a:first-child .ico {
    border-bottom: 0;
    border-radius: 10px 10px 0 0;
}

.template-left a:last-child .ico {
    border-bottom: 0;
    border-radius: 0 0 10px 10px;
}

.template-left a.active {
    color: #fff;
    background-color: var(--main-2);
}

.template-left a.active .ico {
    color: #fff;
    background-color: var(--main-2);
}

.template-left a:hover .ico,
.template-left a:hover {
    color: #fff;
    background-color: var(--main-3);
}

.template-right {
    display: block;
    min-width: 230px;
    max-width: 230px;
}

.template-right a {
    display: grid;
}

/* ikony */
i.white {
    color: #fff;
}

.mobile-menu-components a.active .fa-light,
.header-top-in-menu a.active .fa-light,
.header-top-in-menu a:hover .fa-light {
    color: #fff;
}

.fa-thin,
.fa-light,
.fa-regular,
.fa-solid {
    font-size: 22px !important;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', Verdana, Arial, Geneva, sans-serif;
    /*font-family: 'Poppins', Verdana, Arial, Geneva, sans-serif;*/
    /*font-family: 'Fira Sans', sans-serif*/
    background: var(--body-bg);
    color: var(--text-color);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 150px 0px 0px 0px;
    font-size: 14px;
    overflow-y: visible;
    -webkit-transition: background-color 0.2s ease, color 0.2s ease;
    transition: background-color 0.2s ease, color 0.2s ease;
}

a {
    text-decoration: none;
    color: var(--text-color);
}

a:hover {}

p {
    margin: 0 0 20px 0;
    font-size: 17px;
    line-height: 160%;
}

ol li::marker {
    font-weight: bold;
}

ol,
ul {
    margin: 0 0 20px 0;
    font-size: 17px;
    list-style-position: inside;
    line-height: 160%;
}

ul li {
    margin: 0 0 3px 0;
}

h3 {
    font-size: 24px;
    margin: 0 0 5px 0;
    padding: 0 0 5px 0;
    font-weight: 800;
}

hr {
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px dashed var(--border-3);
    background-color: transparent;
}

h3.cat {
    font-size: 22px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-weight: 800;
}

img {
    display: flex;
    max-width: 100%;
    border-radius: 10px;
}

.image-style-align-left {
    width: 50%;
    float: left;
    margin: 0 20px 20px 0;
    border-radius: 10px;
}

.image-style-align-right {
    width: 50%;
    float: right;
    margin: 0 0 20px 20px;
}

.image-style-align-center {
    width: 100%;
    margin: 0 auto 20px auto;
}

a.underline:hover {
    text-decoration: underline;
}

.fadeOut {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    opacity: 0.9;
}

.fade {
    animation: fadein 0.5s;
    -moz-animation: fadein 0.5s;
    -webkit-animation: fadein 0.5s;
    -o-animation: fadein 0.5s;
}

@keyframes fadein {
    0% {
        opacity: 0.5;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadein {

    /* Firefox */
    0% {
        opacity: 0.5;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {

    /* Safari and Chrome */
    0% {
        opacity: 0.5;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadein {

    /* Opera */
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

.iframely-responsive {
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.iframely-responsive>* {
    left: auto !important;
    right: auto !important;
}

figure.media {
    margin-bottom: 20px;
    max-width: 100%;
    position: relative;
}

.raw-html-embed {
    text-align: center;
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
}

iframe {
    width: 500px !important;
}

.shadow {
    -webkit-box-shadow: 4px 4px 28px -5px rgba(0, 0, 0, 1);
    -moz-box-shadow: 4px 4px 28px -5px rgba(0, 0, 0, 1);
    box-shadow: 4px 4px 28px -5px rgba(0, 0, 0, 1);
}

.shadow-low,
.shadow-low img {
    -webkit-box-shadow: 4px 4px 28px -5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 4px 4px 28px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 4px 4px 28px -5px rgba(0, 0, 0, 0.1);
}

.grid-2col-75pr-25pr {
    display: grid;
    grid-gap: 20px;
    width: auto;
    grid-template-columns: 7.5fr 2.5fr;
}

@media (max-width: 1280px) {
    .grid-2col-75pr-25pr {
        display: grid;
        grid-gap: 20px;
        width: auto;
        grid-template-columns: 1fr;
    }
}

.grid-2col-20pr-55pr-25pr {
    display: grid;
    grid-gap: 20px;
    width: auto;
    grid-template-columns: 7.5fr 2.5fr;
}

@media (max-width: 1280px) {
    .grid-2col-20pr-55pr-25pr {
        display: grid;
        grid-gap: 20px;
        width: auto;
        grid-template-columns: 1fr;
    }
}

a.podcasts-lastest {
    display: grid;
    align-items: center;
    grid-gap: 10px;
    grid-template-columns: 90px auto;
    border-radius: 10px;
    background-color: var(--main-2);
    color: #fff;
    padding: 10px;
}

.podcasts-title {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.podcasts-track-info {
    display: flex;
    align-items: center;
    font-size: 12px;
    color: #fff;
}

.podcasts-program {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.podcasts-program-all {
    position: absolute;
    top: 10px;
    left: 10px;
    border-radius: 10px;
    padding: 10px;
    z-index: 9;
    font-size: 12px;
    background-color: #fff;
}

.podcasts-program img {
    margin: 0 auto;
}

.podcasts-program-title {
    display: flex;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    padding: 0px 0 20px 0;
}

/* 01 Header  ---- */
.header-top {
    position: fixed;
    top: 0px;
    z-index: 9;
    padding: 60px 20px 1px 20px;
    width: 100%;
    background-color: rgba(var(--body-bg-rgb), 0.4);
    backdrop-filter: blur(4px);
}

.header-top-in {
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    background-color: var(--main-1);
    box-sizing: border-box;
    border-radius: 10px;
    width: 100%;
    -webkit-box-shadow: var(--header-shadow);
    -moz-box-shadow: var(--header-shadow);
    box-shadow: var(--header-shadow);
}

.header-top-in a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header-top-in-logo {
    width: 260px;
}

.header-top-in-search {
    width: 900px;
}

.header-top-in-search input {
    width: 600px;
    display: flex;
    outline: none;
    padding: 30px;
    font-size: 16px;
    border-radius: 10px;
    outline: none;
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
    font-family: 'Open Sans', sans-serif;
    background-color: var(--main-2);
    border: none;
    color: #fff;
}

.header-top-in-search:hover input {
    background-color: var(--main-3);
}

.header-top-in-search input::placeholder {
    color: #fff;
    opacity: 1;
}

.header-menu {
    display: flex;
    background-color: var(--main-2);
    justify-content: center;
    align-items: center;
    margin: 0 auto 20px auto;
    position: relative;
    border-radius: 10px;
}

.header-top-in-menu {
    display: flex;
    flex-direction: row;
}

.header-top-in-menu a {
    display: flex;
    align-items: center;
    flex-direction: column;
    font-size: 13px;
    font-weight: normal;
    padding: 10px;
    height: 80px;
    width: 90px;
    margin: 0 2px;
}

/* --- */
.header-top-in-menu a:hover .header-top-in-menu-podcast,
a.active .header-top-in-menu-podcast {
    background-image: url(../img/ico-003-dark.svg);
    background-size: contain;
}

.mobile-menu-components .header-top-in-menu-podcast {
    background-image: url(../img/ico-003.svg);
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
}

.header-top-in-menu .header-top-in-menu-podcast {
    background-image: url(../img/ico-003.svg);
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
}

/* --- */
.header-top-in-menu a:hover .header-top-in-menu-video,
a.active .header-top-in-menu-video {
    background-image: url(../img/ico-002-dark.svg);
    background-size: contain;
}

.mobile-menu-components .header-top-in-menu-video {
    background-image: url(../img/ico-002.svg);
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
}

.header-top-in-menu .header-top-in-menu-video {
    background-image: url(../img/ico-002.svg);
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
}

/* --- */
.header-top-in-menu a.active,
.header-top-in-menu a:hover {
    background-color: var(--main-2);
    color: #fff;
}

/* --- */
. .header-menu-in {
    width: 1280px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    gap: 4px;
    align-items: center;
    margin: 0 auto;
    color: #000;
}

.header-menu-in a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
    width: 100%;
    height: 50px;
    border-radius: 10px;
    margin: 5px;
}

.header-menu-in a:hover {
    color: #fff;
    background-color: var(--red-3);
}

.header-menu-in a.active {
    background-color: var(--red-3);
    border-radius: 10px;
}

.separator-horizontal {
    border-top: 1px dashed var(--border-3);
    padding: 20px 0;
}

.title-small {
    font-size: 16px;
    font-weight: bold;
}

.created {
    color: var(--gray-0);
    font-size: 12px;
}

.button-search {
    background-color: var(--main-2);
    padding: 10px;
    min-height: 39px;
    display: flex;
    color: #fff;
    border: none;
    justify-content: center;
    cursor: pointer;
    flex-shrink: 0;
    border-radius: 10px;
    font-size: 14px;
    width: 120px;
}

.open-modal {
    cursor: pointer;
    font-weight: bold;
}

.w-800px {
    width: 800px;
    margin: 0 auto;
}

.img-zoom {
    position: relative;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.img-zoom img {
    position: relative;
    transition: transform .5s ease;
}

.img-zoom img:hover {
    transform: scale(1.05);
    transition: transform .5s ease
}

a:hover .underline {
    text-decoration: underline;
}

/* Label   ---- */
.label-bottom-left-yellow {
    position: absolute;
    bottom: 10px;
    left: 10px;
    background-color: var(--yellow-4);
    padding: 10px;
    z-index: 8;
    font-size: 12px;
    color: #000;
    min-width: 36px;
    text-align: center;
}

.label-top-left-yellow {
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: var(--yellow-4);
    z-index: 8;
    font-size: 12px;
    color: #000;
    padding: 0 14px;
    min-width: 36px;
    min-height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.label-top-right-yellow {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: var(--yellow-4);
    z-index: 8;
    font-size: 12px;
    color: #000;
    padding: 0 14px;
    min-width: 36px;
    min-height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

/* Theme dark   ---- */
.theme-mode {
    display: flex;
    justify-content: center;
    align-items: center;
}

.theme-mode-mobile {
    position: absolute;
    right: 120px;
    top: 23px;
}

#mode-dark-mobile,
#mode-dark {
    cursor: pointer;
}

#mode-default-mobile,
#mode-default {
    cursor: pointer;
}

.dark #mode-default-mobile,
.dark #mode-default {
    position: relative;
    cursor: pointer;
}

.mode-dark {
    background-color: var(--main-2);
    width: 14px;
    height: 14px;
    display: inline-block;
    border-radius: 20px;
    position: absolute;
    left: 0;
    top: 0px;
}

.mode-default {
    width: 14px;
    height: 14px;
    background-color: var(--main-2);
    display: inline-block;
    border-radius: 20px;
    position: absolute;
    right: 0;
    top: 0px;
}

.mode-hide {
    display: none;
}

/* 2. Read more   ---- */
.mod-read-more {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
}

.mod-read-more-autor {
    display: flex;
    padding: 10px 20px;
}

.mod-read-more-autor img {
    border-radius: 10px !important;
}

.mod-read-more-box {
    position: relative;
    overflow: hidden;
}

.mod-read-more-title {
    font-size: 18px;
    font-weight: bold;
}

.mod-read-more-timeago {
    font-size: 12px;
}

@media (max-width: 1280px) {
    .mod-read-more {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }
}

@media (max-width: 760px) {
    .mod-read-more {
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }

    .mod-read-more-title {
        font-size: 14px;
        margin-bottom: 5px;
    }
}

/* 3. Lastest   ---- */
.lastest {}

.lastest a {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 100px auto;
    margin-bottom: 20px;
}

.lastest-title {
    font-size: 16px;
    font-weight: bold;
}

.lastest-timeago {
    font-size: 12px;
}

/* 04. Popular   ---- */
.popular {}

.popular a {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: 60px auto;
    margin-bottom: 20px;
}

.popular-count {
    width: 50px;
    height: 50px;
    background-color: var(--yellow-1);
    color: #000;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

/* user news ---- */
.user-news-menu {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 20px;
}

.user-news-menu a {
    width: 100%;
}

.user-news-page {
    width: 600px;
    margin-right: auto;
    margin-left: auto;
}

@media (max-width: 600px) {
    .user-news-page {
        width: 100%;
    }
}

.user-news-files {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(3, 1fr);
}

@media (max-width: 600px) {
    .user-news-files {
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }
}

@media (max-width: 450px) {
    .user-news-files {
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }
}

.user-news-info p {
    font-size: 13px;
    margin-bottom: 10px;
}

.user-news-button-add {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    border: none;
    border-radius: 10px;
    justify-content: center;
    cursor: pointer;
    width: 100%;
    border: dashed 2px var(--border-3);
}

.user-news-button-add:hover {
    border: dashed 2px var(--main-2);
}

.rating-block {
    display: flex;
    flex-direction: column;
    border: 1px dashed var(--border-3);
    align-items: center;
    text-align: center;
    padding: 20px;
}

.rating-block-title {
    font-size: 19px;
    margin-bottom: 10px;
}

.qqqq {
    background-color: var(--main-1);
}

.rating-small {
    display: flex;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 8;
    font-weight: bold;
}

.rating-plus-small {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #01a514;
    border-radius: 10px;
    margin-right: 5px;
    min-width: 30px;
    padding: 0 8px;
    height: 30px;
    color: #fff;
}

.rating-minus-small {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f50017;
    border-radius: 10px;
    min-width: 30px;
    padding: 0 8px;
    height: 30px;
    color: #fff;
}

.user-news-container {}

.user-news-button {
    max-width: 1280px;
    margin: 0 auto;
    background-color: #FFCC33;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    padding: 20px;
    margin-bottom: 20px;
    color: #000;
}

a.user-news-button-mobile {
    width: 60px;
    height: 60px;
    background-color: #FFCC33;
    position: fixed;
    bottom: 80px;
    right: 10px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
}

@media (max-width: 800px) {
    .user-news-button {
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }

    .user-news-button a {
        margin-top: 20px;
    }
}

a.user-news-container-6-title {
    font-size: 15px;
    font-weight: 800;
    display: inline-block;
}

a.user-news-container-4-title {
    font-size: 16px;
    font-weight: 800;
    display: inline-block;
}

.modal-window-upload-user {
    position: fixed;
    top: 40%;
    left: 50%;
    margin-top: -30px;
    margin-left: -150px;
    width: 300px;
    transition: opacity 500ms;
    opacity: 0;
    transition: all 0.4s ease-in-out;
    visibility: hidden;
    color: #fff;
    font-size: 22px;
}

.modal-window-upload-user.active-upload {
    display: block;
    opacity: 1;
    z-index: 999;
    visibility: visible;
}

.delete-icon {
    position: absolute;
    top: 10px;
    right: 10px;
}

#file1 {
    display: none;
}

.active-link {
    background-color: var(--main-2);
    color: #fff;
}

.cat-menu {
    font-weight: 900
}

.cat-menu-sep {
    margin: 0 10px;
}

.cat-menu-sep:nth-child(1) {
    display: none;
}

.main-category {
    display: grid;
    grid-gap: 20px;
}

.main-category-2col {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
}

.main-category-4col {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
}

.category-article-tite {
    font-size: 20px;
    font-weight: 800;
}

.category-article-tite-s {
    font-size: 16px;
    font-weight: 800;
}

.add {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    width: 100%;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

.offline {
    width: 100%;
    aspect-ratio: 16 / 9;
    background-color: #fff;
    color: #D3D3D3;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.stick {
    position: sticky;
    top: 170px;
    z-index: 1;
}

.footer {
    align-items: center;
    background-color: var(--dark-1);
    color: #fff;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 100px 0 157px 0;
}

.footer a {
    color: var(--gray-2);
    margin: 0 10px;
}

.footer a:hover {
    text-decoration: underline;
}

.footer-main-menu {
    display: flex;
    margin: 0 10px 30px 10;
    font-weight: bold;
}

.footer-page-menu {
    display: flex;
    margin: 0 10px;
}

/* Page  ---- */
.pagination a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    min-width: 38px;
    height: 38px;
    background-color: var(--main-2);
    color: #fff;
    margin: 0 5px;
    border-radius: 10px;
}

.pagination a:hover {
    background-color: var(--red-3);
}

.info-box {
    padding: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border: 1px dashed var(--border-3);
}

.info-box-background {
    padding: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

/* Page  ---- */
.page {
    opacity: 1;
    transition: opacity 2s ease-in-out;
    margin: 0 auto;
}

.page p a {
    color: var(--main-2);
}

.page p a:hover {
    text-decoration: underline;
    color: var(--main-2);
}

/* Gallery ---- */
.grid-gallery {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
}

@media (max-width: 1280px) {
    .grid-gallery {
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }
}

@media (max-width: 760px) {
    .grid-gallery {
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }
}

.m-p-g {
    max-width: 100%;
    margin-bottom: 100px;
}

.m-p-g img {
    border-radius: 10px;
}

.m-p-g__thumbs {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
}

@media (max-width: 1280px) {
    .m-p-g__thumbs {
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }
}

@media (max-width: 760px) {
    .m-p-g__thumbs {
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }
}

.m-p-g__thumbs img {
    width: 100%;
}

.m-p-g__thumbs-img {
    margin: 0;
    float: left;
    vertical-align: bottom;
    cursor: pointer;
    z-index: 1;
    position: relative;
    opacity: 0;
    filter: brightness(100%);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    will-change: opacity, transform;
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.m-p-g__thumbs-img.active {
    z-index: 50;
}

.m-p-g__thumbs-img.layout-completed {
    opacity: 1;
}

.m-p-g__thumbs-img.hide {
    opacity: 0;
}

.m-p-g__thumbs-img:hover {
    filter: brightness(110%);
}

.m-p-g__fullscreen {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0);
    visibility: hidden;
    transition: background 0.25s ease-out, visibility 0.01s 0.5s linear;
    will-change: background, visibility;
    backface-visibility: hidden;
}

.m-p-g__fullscreen.active {
    transition: background 0.25s ease-out, visibility 0.01s 0s linear;
    visibility: visible;
    background: rgba(0, 0, 0, 0.95);
}

.m-p-g__fullscreen-img {
    pointer-events: none;
    position: absolute;
    transform-origin: left top;
    top: 50%;
    left: 50%;
    max-height: 70vh;
    max-width: 90%;
    visibility: hidden;
    will-change: visibility;
    transition: opacity 0.5s ease-out;
}

.m-p-g__fullscreen-img.active {
    visibility: visible;
    opacity: 1 !important;
    transition: transform 0.5s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.5s ease-out;
}

.m-p-g__fullscreen-img.almost-active {
    opacity: 0;
    transform: translate3d(0, 0, 0) !important;
}

.m-p-g__controls {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 200;
    height: 20vh;
    background: linear-gradient(to top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

@media (max-width: 1280px) {
    .m-p-g__controls {
        top: 61px;
    }
}

.m-p-g__controls button {
    background: rgba(0, 0, 0, 0);
}

.m-p-g__controls.active button {
    background: rgba(0, 0, 0, 0);
}

.m-p-g__controls.active {
    opacity: 1;
    visibility: visible;
}

.m-p-g__controls-close, .m-p-g__controls-arrow {
    appearance: none;
    border: none;
    background: none;
}

.m-p-g__controls-close:focus, .m-p-g__controls-arrow:focus {
    outline: none;
}

.m-p-g__controls-arrow {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 20%;
    height: 100vh;
    display: flex;
    align-items: center;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.m-p-g__controls-arrow:hover {
    opacity: 1;
}

.m-p-g__controls-arrow--prev {
    left: 0;
    padding-left: 3vw;
    justify-content: flex-start;
}

.m-p-g__controls-arrow--next {
    right: 0;
    padding-right: 3vw;
    justify-content: flex-end;
}

.m-p-g__controls-close {
    position: absolute;
    top: 3vh;
    left: 3vw;
    z-index: 5;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.m-p-g__btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.07);
    transition: all 0.25s ease-out;
}

.m-p-g__btn:hover {
    background: rgba(255, 255, 255, 0.15);
}

@media (max-width: 1280px) {
    .main-category-add {
        display: none;
    }

    .main-category {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: auto none;
    }

    .main-featured {
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .main-category-4col {
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 1280px) {
    .main-featured {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

#mobile,
.mobile {
    display: none;
}

.modal-hide:hover {
    cursor: pointer;
}

@media (max-width: 1280px) {

    #desktop,
    .desktop {
        display: none;
    }

    #mobile,
    .mobile {
        display: block;
    }
}

@media (max-width: 1280px) {
    body {
        padding: 60px 0 0 0;
    }

    .header-top-top-in,
    .header-top {
        display: none;
    }

    .header-menu {
        display: none;
    }

    .footer {
        display: none;
    }

    .mod-camera-box {
        display: none;
    }

    .mod-video-lastest-box {
        display: none;
    }

    .mobile-menu-bottom {
        display: none;
    }

    .mod-podcast-lastest-box {
        display: none;
    }
}
